@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=latin-ext');

html { height: 100% !important; width:100% !important; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; overflow-x:hidden; }
body { margin:0px; padding:0px;	font-size:13px; }
body, h1, h2, h3, h4, h5, h6 {  font-family: 'Open Sans', sans-serif; }
.h3, h3 { font-size: 20px; text-decoration:none; }
a {	color: #51695a; text-decoration: none; }
a:hover { color: #1C6C2D; }
a, a:hover { text-decoration:none; outline:0px; }

img { border:none; }
header { width: 100%; height: 127px; float: left; background:#fff; position: fixed; z-index: 999999; }
header, #header.scroll, .navbar-brand{ -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }
header .top .container{ position: relative; }
header .top .lang{ position: absolute; color: #52685b; font-size: 15px; right: 33px; line-height: 30px; z-index: 99999; float: right; }
header .top .lang a{ color: #52685b; font-weight:600; font-size: 14px; margin-left: 10px; float: left }
header .top .lang a:last-child:before { position: absolute; content: ''; right: 24px; background: #566d5e; width: 1.6px; height: 53%; top: 8px; }

.container.topnav {	position:relative; background:none;	z-index:999; }

#svg-turkiye-haritasi path { fill: #7ab573!important; }
#svg-turkiye-haritasi path:hover { fill: #56964f!important; }

.navbar-brand { background:url(../images/logo.png) no-repeat scroll center center; display: block; float: left; margin: auto; position: relative; width: 259px; height: 67px; z-index: 99; top: 30px; padding-top: 8px; left: 13px; }
.navbar-toggle.collapsed, .navbar-toggle, .navbar .navbar-collapse { background:none; }
.navbar .navbar-nav { float: right; position: relative; text-align: right; width: 100%; line-height: 62px; top: 10px; right: 0px; }
.navbar .navbar-nav:before { content: ''; position: absolute; background: #fff; height: 2px; width: 94%; right: 19px; bottom: 0px; } 
.navbar .navbar-collapse { position: relative; text-align: center; float: right; margin: 0px; padding: 0px; top: 0px; }
.navbar-default { background:none; border:none; }
.navbar-default .navbar-nav>li { list-style-type:circle; list-style:circle; margin-left:8px; }
.navbar-default .navbar-nav>li>a { position: relative; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #51685a; line-height: 62px; text-align: center; font-weight: 500; border: none; padding: 31px 15px; padding-bottom: 0px; }
.navbar-default .navbar-nav>li.current a { border-radius: 0px; color: #51685a; border-bottom: 4px solid #7ab573; }
.navbar-default .navbar-nav>li>a:focus { color:#51685a; }
.navbar-default .navbar-nav>li.current ul li a:before { display: none; }
.navbar-default .navbar-nav>li>a:hover { border-radius: 0px; color: #51685a; border-bottom: 4px solid #7ab573; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { color: #fff; background-color: #fff; }
.navbar-nav>li>.dropdown-menu { position: absolute; top: 87px; left: -23%; z-index: 9999999; float: left; min-width: 160px; padding: 0px 0; margin: 0px 0 0; font-size: 14px; text-align: left; list-style: none; border-radius: 0px; box-shadow: 0 6px 12px rgba(0,0,0,.175); }
.navbar-nav>li>.dropdown-menu>li:hover a { color: #51685a; border-bottom: 1px solid #1d6133; }
.navbar-nav>li>.dropdown-menu>li>a { display: block; padding: 0px 20px; clear: both; font-weight: 400; line-height: 35px; color: #fff; white-space: nowrap; border-bottom: 1px solid #eee; }
.navbar-nav>li>.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { color: #ffffff; text-decoration: none; background-color: #1d3560; border-bottom: 1px solid #1d3560; }
.navbar-default .navbar-toggle .icon-bar { background-color: #000 !important; }
.navbar-default .navbar-toggle { position:absolute;	top: 10px; right: 5px; z-index:9999999; }
.navbar-toggle:hover { background: #101D49 !important; }
.navbar-toggle:hover .icon-bar { background-color: #000 !important; }

#main { padding: 0px; padding-top: 0px; float: left; width: 100%; font-family: 'Open Sans', sans-serif; }

/*Banner*/
#main .banner { width: 100%; float: left; position:relative; margin-top: 127px; }
#main .banner .slider { position: relative; float: none; margin:auto; width: 100%; outline:0px; margin-top: -4px; }
#main .banner #main-slider { float: left; width: 100%; }
#main .banner #main-slider-content { position: absolute; width: 45%; padding-left: 0px; margin: auto; float: none; text-align: center; right: 5%; outline: none; top: 50%; }
#main .banner #main-slider-content .item { padding: 42px 0px; outline: none;  font-family: 'Open Sans', sans-serif; font-size: 15px; position: relative!important; text-align: right; color: #fff;  font-weight: lighter; letter-spacing: 0.5px; padding-left: 0px; padding-left: 20px; }
#main .banner #main-slider-content .item span { font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 31px; text-align: center; float: right; display: block; width: 100%; color: #fff; padding-right: 30px; line-height: 35px; }
#main .banner #main-slider-content .item span strong { display: inline-block; }
#main .banner #main-slider-content .item p{ width:100%; padding:0px 15px;  font-family: 'Open Sans', sans-serif; font-weight: lighter; margin-top: 12px; text-align: center; line-height: 19px; color: #fff; font-weight: 400; }
#main .banner .slick-slider { margin:0px; outline:none; }
#main .banner.slick-slide{ outline:none; }
#main .banner .buttons{ width:100%; height:41px; position:absolute; z-index:0; top:40%; cursor:pointer; right:0!important; float:right; line-height:37px; }
#main .banner .buttons #Next.button, #main .banner .buttons #Prev.button{ height:41px; position:relative; z-index:5; padding-top:10px; width:40px; text-align:center; cursor:pointer; }
#main .banner .slick-dots { position: absolute; top: 50%; bottom: 0px; display: block; width: 3%; padding: 0; list-style: none; text-align: center; padding-left: 0px; z-index: 99999; left: 1%; }
#main .banner .slick-dots li { width:11px; height:12px; margin: 5px 0px; display: block; }
#main .banner .slick-dots li button { width:11px; height:12px; }
#main .banner .slick-dots li button:before { content: ''; width:11px; height:12px; border-radius: 0%; line-height: 1; border:1px solid #fff; background: none; }
#main .banner .slick-dots li.slick-active button:before{ background:#fff; z-index: 9999; }
#main .banner .slick-dots li button:after { content: ''; width: 11px; height: 12px; left: 0px; border-radius: 0%; line-height: 1; z-index: 998; position: absolute; top: 2px; }

#main .banner .slogan{ position:absolute; bottom: 80px; width:100%; text-align:right; color:#fff; font-size:40px; font-weight:400; right: 20px; }
#main .banner .slogan span{ color:#fff; font-size:32px; font-weight:400; }
#main .banner .container{ position:relative; }
#main .banner .search-box { position: absolute; top: 210px; height: 80px; background: rgba(255,255,255,0.6); margin: auto; left: 50%; margin-left: -30%; width: 60%; }
#main .banner .search-input{ width: 100%; line-height: 60px; margin-top: 7px; margin-left: 9px; padding:0px 10px; }
#main .banner .search-btn{ position: relative; background: #ffb300; border: none; line-height: 40px; margin-top: 20px; color: #fff; font-size: 18px; width: 90%; text-align: center; padding-left: 26px; font-weight: 300; letter-spacing: 1px; }
#main .banner .search-btn:hover{ background: #bf8702; }
#main .banner .search-btn:before{ content: ''; position:absolute; display:block; background:url(../images/search.png) no-repeat left center; width:18px; height:18px; top: 12px; left: 14px; }

#main #hakkimizda { width: 100%; float: left; position:relative; padding: 75px 0px; }
#main #hakkimizda .baslik{ color:#51685a; font-size:24px; font-weight:600; position: relative; }
#main #hakkimizda .baslik span{ position: relative; }
#main #hakkimizda .baslik span:before{ content:''; position: absolute; bottom: -15px; background:#9ac995; width: 70%; height: 3px; }
#main #hakkimizda .yazi{ color:#51685a; font-size:14px; font-weight:400; padding: 40px 0px; text-align: justify; line-height: 23px; }
#main #hakkimizda .right ul{ margin:0px; padding: 0px; }
#main #hakkimizda .right ul li{ float: left; list-style: none; margin-bottom: 25px; }
#main #hakkimizda .right ul li a { display: block; padding: 5px 10px; border: 5px solid #eee; text-align: center; overflow: hidden; min-height: 142px; width: 100%; padding-top: 15px; }
#main #hakkimizda .right ul li img{ margin:auto; float: none; display: block; }
#main #hakkimizda .right ul li h3{ font-size: 14px; font-color: #51695a; font-weight: bold; }


#main #yesilhizmetler { width: 100%; float: left; position:relative; padding: 25px 0px; }
#main #yesilhizmetler .baslik{ color:#51685a; font-size:24px; font-weight:600; position: relative; }
#main #yesilhizmetler .baslik span{ position: relative; }
#main #yesilhizmetler .baslik span:before{ content:''; position: absolute; bottom: -15px; background:#9ac995; width: 70%; height: 3px; }
#main #yesilhizmetler .item{ padding-top: 70px; }
#main #yesilhizmetler .yazi { color: #51685a; font-size: 14px; font-weight: 400; padding: 13px 0px; text-align: justify; line-height: 21px; }
#main #yesilhizmetler ul{ margin:0px; padding: 0px; }
#main #yesilhizmetler ul li { list-style: none; margin-bottom: 25px; display: block; float: left; }
#main #yesilhizmetler ul li a { display: block; padding: 34px 10px; border: 1px solid #51685a; text-align: center; overflow: hidden; width: 96%;height: 116px; }
#main #yesilhizmetler ul li img{ margin:auto; float: none; display: block; }
#main #yesilhizmetler ul li h3{ color:#51685a; font-size: 16px; margin: 2px 0px; font-weight: 600; }
#main #yesilhizmetler .right { text-align: right; padding-top: 50px; padding-top: 100px; }
/*#main #yesilhizmetler .right:after { content: ''; position: absolute; background: url(../images/hizmetler-bg.jpg) no-repeat right top; left: 0%; top: 50px; height: 415px; width: 164%; }*/
#main #yesilhizmetler .right img { float: right; }


#main #urunler { width: 100%; background: #fbfbfb; float: left; position:relative; padding:0px; min-height: 415px; margin: 40px 0px; }
#main #urunler .baslik{ color:#51685a; font-size:24px; font-weight:600; position: relative; }
#main #urunler .baslik span{ position: relative; }
#main #urunler .baslik span:before{ content:''; position: absolute; bottom: -15px; background:#9ac995; width: 70%; height: 3px; }
#main #urunler .yazi { color: #51685a; font-size: 14px; font-weight: 400; padding: 50px 0px; text-align: justify; line-height: 22px; }
#main #urunler .left:after { content: ''; position: absolute; background: url(../images/urunler.jpg) no-repeat left top; right: 0%; top: 0px; height: 415px; width: 164%; }
#main #urunler .right{ padding: 30px 40px; }
#main #urunler .right .detay { color: #51685a; font-size: 17px; font-weight: 600; padding: 10px 30px; border: 1px solid #51695a; margin-top: 0px; float: left; }


#main #haber-etkinlik { width: 100%; float: left; position:relative; padding:0px; margin: 40px 0px; }
#main #haber-etkinlik .bg{ background: #fafafa; padding: 25px 0px; min-height: 462px; padding-top: 1px; border-bottom: 2px solid #eee; padding-bottom: 0px; }
#main #haber-etkinlik h3{ text-align: center;font-size:19px;font-weight:600; color: #51685a; line-height: 40px; }
#main #haber-etkinlik img{ margin: auto; }
#main #haber-etkinlik .baslik{ color: #51685a; font-size: 14px; font-weight: 600; padding: 11px 35px; text-align: center; line-height: 20px; }
#main #haber-etkinlik .yazi{ text-align: justify; color: #747474; font-weight: 400;padding-left: 5px;padding-bottom: 5px;padding-right: 5px; }
#main #haber-etkinlik .yazi b{ text-decoration: underline; }


#main #cekoop { width: 100%; background: #fbfbfb; float: left; position:relative; padding:0px; margin: 40px 0px; padding: 70px 0px; margin-bottom: 0px; }

#main #cekoop .baslik{ color:#51685a; font-size:24px; font-weight:600; position: relative; }
#main #cekoop .baslik span{ position: relative; }
#main #cekoop .baslik span:before{ content:''; position: absolute; bottom: -15px; background:#9ac995; width: 70%; height: 3px; }
#main #cekoop .yazi { color: #51685a; font-size: 14px; font-weight: 400; padding: 50px 0px; text-align: justify; line-height: 22px; }
#main #cekoop .left .detay { color: #51685a; font-size: 17px; font-weight: 600; padding: 10px 30px; border: 1px solid #51695a; margin-top: 0px; float: left; }

.page #main #hakkimizda .solmenu { margin: 0px; padding: 0px; width: 85%; }
.page #main #hakkimizda .solmenu li{ list-style: none; font-size: 16px; font-weight: 500; line-height: 20px; padding: 13px 11px; margin-bottom: 10px; border-bottom: 2px solid #fff; border-left: 2px solid #fff;  }
.page #main #hakkimizda .solmenu li.selected{ border-bottom: 2px solid #7ab573; border-left: 2px solid #7ab573; }
.page #main #hakkimizda .solmenu li:hover{ border-bottom: 2px solid #7ab573; border-left: 2px solid #7ab573; }
.page #main #hakkimizda .solmenu li a { color: #3d3d3d; display: block; }
.page #main #hakkimizda .solmenu li ul{ margin: 0px; padding: 6px 22px; padding-bottom: 0px; padding-top: 15px; margin-bottom: -20px; }
.page #main #hakkimizda .solmenu li ul li { list-style: none; font-size: 15px; font-weight: 500; line-height: 20px; padding: 10px 3px; margin-bottom: 7px; border-bottom: 2px solid #fff; border-left: 2px solid #fff; }
.page #main #hakkimizda .solmenu li ul li:hover { color: #3d3d3d; border-left:2px solid #fff; border-bottom:2px solid #fff; }
.page #main #hakkimizda .solmenu li ul li:hover a{ color: #3d3d3d; }
.page #main #hakkimizda .solmenu li ul li.selected a{ color: #3d3d3d; }
.page #main #hakkimizda .solmenu li ul li.selected { color: #3d3d3d; border-left:2px solid #fff; border-bottom:2px solid #fff; }
.page #main #hakkimizda .solmenu li ul li a { color:#7ab573; }
.page #main #hakkimizda .yazi { color: #3d3d3d; font-size:14px; font-weight:500; padding: 10px 0px; text-align: justify; line-height: 22px; }

.page #main .banner .baslik { float: right; font-size: 13px; color: #fff; text-align: right; margin-top: 80px; }
.page #main .banner .baslik span{ font-size: 26px; display: block; color: #fff; text-align: right; border-bottom: 3px solid #fff; margin-bottom: 7px; }
.page #main .banner .baslik a{ font-weight: 300; color: #fff; } 


.page #main #hakkimizda .galeribaslik{ color: #51685a; font-size: 19px; font-weight: 600; margin: 30px 0px; overflow-x: hidden; position: relative; }
.page #main #hakkimizda .galeribaslik span:after{ content: ''; position: absolute; width: 100%; height: 2px; background: #51685a; top: 9px; margin-left: 20px;}
.page #main #hakkimizda .galeri{ float:left; width: 100%; }
.page #main #hakkimizda .galeri .item{ border: 2px solid #eee; font-size: 13px; margin: 8px 15px 8px 15px; float: left; width: 100%; text-align: center; }
.page #main #hakkimizda .gazete .item{ border: none; }
.page #main #hakkimizda .galeri .item a{ display: block; }
.page #main #hakkimizda .galeri .item img{ margin: auto; }
.page #main #hakkimizda .galeri .item h3 { padding: 13px 5px; margin: 0px; font-size: 18px; font-weight: 600; text-align: left; color: #3d3d3d; }
.page #main #hakkimizda .galeri .col-md-3 { padding-right: 10px; padding-left: 10px; }

.page #main #hakkimizda .basindabiz .item{ border: none; position: relative; min-height: 285px; }
.page #main #hakkimizda .basindabiz .item .img{ min-height: 170px; border: 2px solid #eee; float: left; margin-bottom: 10px; }
.page #main #hakkimizda .basindabiz .item h3 { padding: 13px 5px; margin: 0px; font-size: 14px; font-weight: 600; text-align: left; color: #3d3d3d; }
.page #main #hakkimizda .basindabiz .item h3 span{ font-size: 12px; font-weight: 400; padding: 3px 0px; float: left; } 

.page #main #hakkimizda .yazi.cekoop h2{ font-size: 24px; color: #51685a; font-weight: bold; margin: 20px 0px; }
.page #main #hakkimizda .yazi.cekoop ul{ margin: 0px; padding: 0px; }
.page #main #hakkimizda .yazi.cekoop ul li{ list-style: none; border-left: 2px solid #51685a; line-height: 28px; padding-left: 10px; margin-bottom: 12px;}
.page #main #hakkimizda .yazi.cekoop ul li b{ color: #51685a; }
.page #main #hakkimizda .yazi.cekoop ul li{ color: #51685a; }


#footer{ background:url("../images/footer-bg.png") #69a562 no-repeat top center; border-top: 5px solid #7ab573; width: 100%; height: 242px; float: left; position:relative; padding: 30px 0px; }
#footer .top{ float: left; width: 100%; height: 182px; }
#footer .top .left { position: relative; min-height: 150px; }
#footer .top .left:after{ content:''; position: absolute; background:#88c881; width: 1px; height: 80%; right: 0px; top: 5px;  }
#footer .top .left .baslik{ color:#fff; font-size:18px; font-weight:500; position: relative; }
#footer .top .left .baslik span{ position: relative; }
#footer .top .left .baslik span:before{ content:''; position: absolute; bottom: -15px; background:#fff; width: 70%; height: 3px; }
#footer .top .left .yazi { color: #fff; font-size: 14px; font-weight: 400; padding: 30px 0px; text-align: justify; line-height: 18px; }

#footer .top .center { margin: auto; display: block; width: 70%; }
#footer .top .center .baslik{ color:#fff; font-size:18px; font-weight:500; position: relative; }
#footer .top .center .baslik span{ position: relative; }
#footer .top .center .baslik span:before{ content:''; position: absolute; bottom: -15px; background:#fff; width: 70%; height: 3px; }
#footer .top .center .yazi { color: #fff; font-size: 14px; font-weight: 400; padding: 30px 0px; text-align: justify; line-height: 22px; }
#footer .top .center .yazi p{ padding-top: 10px; float: left; }
#footer .top .center .yazi ul{ float: left; width: 100%; margin: 0px; padding: 0px; }
#footer .top .center .yazi ul li{ list-style: none; float: left; margin-right: 10px; }

#footer .top .right{ padding-left: 50px; position: relative; }
#footer .top .right:after{ content:''; position: absolute; background:#88c881; width: 1px; height: 84%; left: 0px; top: 5px;  }
#footer .top .right .baslik{ color:#fff; font-size:18px; font-weight:500; position: relative; }
#footer .top .right .baslik span{ position: relative; }
#footer .top .right .baslik span:before{ content:''; position: absolute; bottom: -15px; background:#fff; width: 70%; height: 3px; }
#footer .top .right .yazi { color: #fff; font-size: 14px; font-weight: 400; padding: 30px 0px; text-align: justify; line-height: 22px; }

#footer .bottom{ background:#62975b; height: 40px; width: 100%; float: left; }
#footer .bottom .copyright{ float: left; color: #fff; text-align: left; padding-top: 12px; font-weight: 300; }
#footer .bottom .incefikirler img{ float: right; text-align: right; margin-top: 11px; }

.iletisimform{ padding-top:50px; }
.form-control { display: block; width: 100%; height: 45px!important; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; border-radius: 0px!important; border:1px solid #ebebeb; margin: 2px 0px; }
.gonder{ padding:10px 35px; background: #69a562; border: none; color: #fff; float: right; font-size:15px; }
.giris { position:absolute; top:50%; left:50%; margin-top: -130px; margin-left: -72px; opacity:0; -moz-transition: opacity 1s; -webkit-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s; }

#feedback { position: fixed; right: 52px; top: 40%; height: 200px; margin-right: -3px; margin-bottom: -3px; }
#feedback-form { float: right; width: 300px; height: 100%; z-index: 1000; padding-right: 15px; padding-left: 15px; background: rgba(122, 181, 115, .8); margin-top: 5px; margin-right: 0px; border: none; border-radius: 0px; }
#feedback-tab {	float: right; color: #fff; font-size: 20px; cursor: pointer; text-align: center; width: 52px; height: 205px; margin-right: 3px; padding-top: 5px; right: -52.4px; position: absolute; }
#feedback-form textarea { resize: none; }
#feedback h3{ float: left; width: 100%; text-align: center; color: #fff; font-size: 17px; }
#feedback h3 span{ color: #fff; padding-top: 10px; font-size: 14px; font-weight: 300; float: left; text-align: center; width: 100%; }
#feedback .yazi{ color: #fff; padding: 20px 10px; font-size: 16px; font-weight: 300; float: left; text-align: left; width: 100%; line-height: 23px; }
#feedback .mailorder{ color: #fff; padding: 9px 17px; font-size: 14px; font-weight: 500; float: left; text-align: center; border: 1px solid #fff; margin-left: 15px; margin-top: 10px; }
#feedback .uyeol{ color: #fff; padding: 10px 24px; font-size: 14px; font-weight: 500; float: left; text-align: center; background: #ffc000; margin-right: 15px; margin-top: 0;margin-left: 11px; }


@media (max-width: 1400px) {
/*#main #yesilhizmetler .right:after { content: ''; position: absolute; background: url(../images/hizmetler-bg.jpg) no-repeat right top; left: 0%; top: 77px; height: 415px; width: 160%; }*/
}

@media (max-width: 800px) {
html { overflow-x:hidden; }
.navbar .navbar-nav {
    display: inline-block;
    position: relative;
    float: none;
    position: relative;
    text-align: center;
    height: auto;
    width: 100%;
    background: rgba(255,255,255,0.9);
    margin-top: -8px;
    z-index: 9999999;
    right: auto;
    padding-top: 15px;
    min-height: 212px;
}
.navbar-default .navbar-nav>li>a {
    font-size: 14px;
    font-family: 'Dosis', sans-serif;
    line-height: 21px;
    text-align: center;
    font-weight: 500;
    color: #464646;
    padding: 15px;
    padding-left: 0px;
    border: none;
    padding-top: 10px;
    padding-right: 0px;
}
.navbar-default .navbar-nav>li { list-style-type: circle; list-style: circle; margin-left: 0px; }
.navbar-nav>li>a:before { display:none; }
.navbar-default .navbar-nav>li.current a { color: #464646; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: none; }
.navbar-toggle:hover .icon-bar { background-color: #fff !important; }
.navbar-default .navbar-nav>li>a:hover { border-radius: 12px; color: #ffffff; }
.navbar-toggle:hover { background: #000000 !important; }
.navbar-brand {
    background: rgba(0, 0, 0, 0) url(../images/logo.png) no-repeat scroll left top;
    display: block;
    float: left;
    margin: auto;
    position: relative;
    width: 271px;
    height: 64px;
    padding: 0px;
    z-index: 99;
    top: 25px;
    background-size: 70%;
}
header {
    width: 100%;
    height: auto;
    float: left;
}
header .top {
    display: block;
}
header .bottom {
    height: 62px;
    background: none;
}
header .middle .register {
    float: left;
    margin-right: 20px;
}
header .top .welcome {
    color: #9e9e9e;
    font-size: 15px;
    line-height: 50px;
    text-align: center;
}
#main .banner .slogan {
    position: absolute;
	top: 60px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    right: 0px;
	padding: 0px 37px;

}
#main .banner .slogan span {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
}
#main .banner .slick-slide img {
    display: block;
}
.navbar-default .navbar-toggle {
    position: absolute;
    top: 30px;
    right: 15px;
    z-index: 9999999;
}
.navbar .navbar-collapse {
    margin: auto;
    text-align: center;
    float: right;
    position: absolute;
    top: 94px;
    width: 100%;
    left: 0px;
    border: none;
}
#feedback {
    position: fixed;
    right: 51px;
    top: 91px;
    height: 150px;
    margin-right: -3px;
    margin-bottom: -3px;
}
#feedback-tab {
    float: right;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    width: 52px;
    height: 150px;
    margin-right: 3px;
    padding-top: 5px;
    right: -66.4px;
    position: absolute;
}
#feedback-tab img {
    display: block;
    max-width: 100%;
    height: 100%;
}
#main .banner {
    width: 100%;
    float: left;
    position: relative;
    margin-top: 100px;
}
#main .banner .slick-dots {
    position: absolute;
    top: 25%;
}
#main #hakkimizda {
    width: 100%;
    float: left;
    position: relative;
    padding: 40px 0px;
}
#main #yesilhizmetler {
    width: 100%;
    float: left;
    position: relative;
    padding: 0px 0px;
}
#main #urunler .right {
    padding: 18px 40px;
    background: rgba(255,255,255,0.5);
}
#main #haber-etkinlik {
    width: 100%;
    float: left;
    position: relative;
    padding: 0px;
    margin: 10px 0px;
}
#main #haber-etkinlik .bg {
    background: #fafafa;
    padding: 25px 0px;
    min-height: 462px;
    padding-top: 1px;
    border-bottom: 2px solid #eee;
    padding-bottom: 0px;
    margin-bottom: 40px;
}
#main #cekoop {
    width: 100%;
    background: #fbfbfb;
    float: left;
    position: relative;
    padding: 0px;
    margin: 10px 0px;
    padding: 30px 0px;
    margin-bottom: 0px;
}
#cekoop .right{
	margin-top: 70px;
}
#main #cekoop .left .detay {
    color: #51685a;
    font-size: 17px;
    font-weight: 600;
    padding: 10px 30px;
    border: 1px solid #51695a;
    margin-top: 0px;
    position: relative;
    float: left;
    top: -25px;
}
header .top .lang {
    position: absolute;
    color: #52685b;
    font-size: 15px;
    right: 33px;
    line-height: 30px;
    z-index: 99999;
    float: right;
    width: 57px;
}
header .top .lang a {
    color: #52685b;
    font-weight: 600;
    font-size: 14px;
    margin-left: 10px;
    float: left;
}

.il-isimleri {
  position: absolute;
  z-index: 2;
  margin-top:-35px;
}
#feedback-form {
    width: 250px;
}
#feedback .yazi {
    color: #fff;
    padding: 10px 10px;
    font-size: 14px;
    font-weight: 300;
    float: left;
    text-align: left;
    width: 100%;
    line-height: 23px;
}
.page #main #hakkimizda .galeri .item h3 {
    padding: 13px 5px;
    margin: 0px;
    font-size: 18px;
    font-weight: 600;
    text-align: -webkit-center;
    color: #3d3d3d;
}
.page #main #hakkimizda .basindabiz .item .img {
    min-height: 170px;
    border: 2px solid #eee;
    float: none;
    margin-bottom: 10px;
}
.page #main #hakkimizda .basindabiz .item h3 span {
    font-size: 12px;
    font-weight: 400;
    padding: 3px 0px;
    float: left;
    text-align: center;
    width: 100%;
}
.page #main #hakkimizda form{ margin-bottom: 50px; }

#footer {
    background: url(../images/footer-bg.png) #69a562 repeat-x top center;
    border-top: 5px solid #7ab573;
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
    padding: 30px 0px;
    background-size: cover;
}
#footer .top {
    float: left;
    width: 100%;
    height: auto;
}
#footer .top .center {
    margin: auto;
    display: block;
    width: 100%;
}
#footer .top .right .baslik {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    position: relative;
    width: 100%;
    display: inline-block;
}
#footer .top .right {
    padding-left: 0px;
    position: relative;
}
#footer .top .right:after{ display: none; }
#footer .top .left:after{ display: none; }
}

@media (max-width: 350px) {
}
.fancybox img{ border: 5px solid #e1e1e1; border-radius: 0px; }

td{ 
	vertical-align: top;
    padding-left: 4px;
}
.fade {
   opacity: 0;
   -webkit-transition: opacity 1.5s linear;
      -moz-transition: opacity 1.5s linear;
       -ms-transition: opacity 1.5s linear;
        -o-transition: opacity 1.5s linear;
           transition: opacity 1.5s linear;
 }

label{margin-top: 6px;}
.nonelabel{font-weight: normal;}

.eczanearabuton{height: 45px !important;margin-top: 2px !important;}
.urunczg{    border-top: 2px solid #eee !important;width: 104% !important;}

.footer-liste{padding-left: 0;}
.footer-liste li{list-style: none;}
.footer-liste li a{color: white;}


